<ng-template #leftToolbar>
    <tk-toolbar-item
      title="{{ 'GENERAL.CLOSE' | translate }}"
      icon="times"
      routerLink="/author"
    ></tk-toolbar-item>
  
    <tk-toolbar-item
      title="{{ 'GENERAL.CREATE' | translate }}"
      icon="save"
      (click)="authorDetailFormComponent.emitForm()"
    ></tk-toolbar-item>
  </ng-template>
  <tk-portal-page
    [leftToolbar]="leftToolbar"
  >
    <app-author-detail-form (formSubmitted)="onSubmit($event)"></app-author-detail-form>
  </tk-portal-page>
  